locale: en
phrases:
    scenes:
        TOMArchitecturalTypology:
            name: Architectural Typologies
            group: Architecture
            description: >
                This maps shows the Architectural Typology for each building.
                On lower zoom levels, only bigger buildings are shown.
                This maps if very detailed in Ng'Ambo on Zanzibar.
